### Enumeration

# EvinceView JobPageDataFlags

#### Declaration

    flags EvinceView.JobPageDataFlags

#### Description

No description available.

#### Members

`EV_PAGE_DATA_INCLUDE_NONE`

  No description available.

  - Value: `0`
  - Available since: 3.0
`EV_PAGE_DATA_INCLUDE_LINKS`

  No description available.

  - Value: `1`
  - Available since: 3.0
`EV_PAGE_DATA_INCLUDE_TEXT`

  No description available.

  - Value: `2`
  - Available since: 3.0
`EV_PAGE_DATA_INCLUDE_TEXT_MAPPING`

  No description available.

  - Value: `4`
  - Available since: 3.0
`EV_PAGE_DATA_INCLUDE_TEXT_LAYOUT`

  No description available.

  - Value: `8`
  - Available since: 3.0
`EV_PAGE_DATA_INCLUDE_TEXT_ATTRS`

  No description available.

  - Value: `16`
  - Available since: 3.0
`EV_PAGE_DATA_INCLUDE_TEXT_LOG_ATTRS`

  No description available.

  - Value: `32`
  - Available since: 3.0
`EV_PAGE_DATA_INCLUDE_IMAGES`

  No description available.

  - Value: `64`
  - Available since: 3.0
`EV_PAGE_DATA_INCLUDE_FORMS`

  No description available.

  - Value: `128`
  - Available since: 3.0
`EV_PAGE_DATA_INCLUDE_ANNOTS`

  No description available.

  - Value: `256`
  - Available since: 3.0
`EV_PAGE_DATA_INCLUDE_MEDIA`

  No description available.

  - Value: `512`
  - Available since: 3.0
`EV_PAGE_DATA_INCLUDE_ALL`

  No description available.

  - Value: `1023`
  - Available since: 3.0